{
    "elements": {
        "ion-nav-view": {},
        "ion-list": {},
        "ion-header-bar": {},
        "ion-tabs": {},
        "ion-item": {},
        "ion-tab": {},
        "ion-content": {},
        "ion-view": {}
    },
    "attributes": {}
}